--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1767707582.25248'
  aggregator: 
    - 1d
    - 1W
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1767707571.91442'
    into_interval: 1d
    time: '1767707582.25243'
  minmax: 
    max: '1767707571.91442'
    min: '1767704881.56561'
    mtime: '1767707571'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1767707571.91442'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1767707571.91319'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1767707571.84082'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1767707568.14111'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1767707566.4552'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1767705722.20077'
    path: ''
    type: new
  - 
    epoch: '1767704881.56561'
    path: 02STAMP
    type: new
